#oo .galleryMedia img {
	max-width: 100%;
	max-height: 480px;
}
#oo .galleryMedia iframe.twitter-tweet {
	margin-left: auto !important;
	margin-right: auto !important;
}

#oo a.twitterShare {
	min-height: 30px;
	padding: 0.5em 0.25em;
	box-sizing: border-box;
	display: block;
	font-size: larger;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	background-color: #00acee;
}
#oo a.twitterShare:hover{
	background-color: #6aafca;
}

#oo a.facebookShare{
	min-height: 30px;
	padding: 0.5em 0.25em;
	box-sizing: border-box;
	display: block;
	font-size: larger;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	background-color: #3b5998;
}
#oo a.facebookShare:hover{
	background-color: #6277a1;
}